.table{
    width: 100%;
    max-width: 100%;
    margin-bottom: 1rem;
    background-color: transparent;
    border: 1px solid #000;
}

.table-stripped tbody tr:nth-of-type(odd) {
    background-color: rgba(0,0,0,.05);
}